package com.njcn.utils;

public class TableSuffixGenerator {
	public static String createTableSuffixByIndex(int index) {
		String suffix = "00000";
		int len = String.valueOf(index).length();
		suffix = suffix.substring(0, 5 - len) + index;
		return suffix;
	}
}
